#alx_fade
{
    display: none;
    background: #000;
    position: fixed;
    left:0%;
    top:0%;
    right:0%;
    bottom:0%;
    width: 100%;
    height: 100%;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    z-index: 9999;
}
body
{
    background-image: url('/bitrix/images/altasib.warninglimit/transparent.gif');
    background-attachment: fixed;
}
*html #alx_fade
{
    position:absolute;
    bottom: auto;
}
#alx_modal_window
{
    display: none;
    background: #fff;
    padding: 27px 42px 20px 42px;
    float: left;
    font-size: 13px;
    color:#000000;
    font-family: tahoma, sans-serif;
    position: fixed;
    top: 50%; left: 50%;
    z-index: 99999;
    border:6px solid #fff;
    background:url('/bitrix/images/altasib.warninglimit/bg_warninglimit_grad.png') 0px bottom repeat-x #fff;
    /*--CSS3 Box Shadows--*/
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    /*--CSS3 Rounded Corners--*/
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
*html #alx_modal_window
{
    position:absolute;
    margin-top:expression(parseInt(document.documentElement.scrollTop) + "px");
}
#alx_close
{
    position:absolute;
    right:7px;
    top:6px;
    color:#898989;
    padding: 0px 20px 2px 0px;
    display:block;
    text-decoration:none;
    font-family: tahoma, sans-serif;
    font-size:12px;
    background:url('/bitrix/images/altasib.warninglimit/close_warninglimit.png') right 1px no-repeat;
    border: 0;
}
#alx_modal_window .alx_warninglimit_txt
{
    border:1px solid #dddddd;
    background:#fff;
    margin-top:15px;
    line-height:20px;
    padding: 14px 13px;
    margin-bottom:12px;
}
#alx_modal_window .alx_warninglimit_txt .alx_warninglimit_title
{
    font-weight:bold;
    color:#005081;
}
#alx_modal_window .alx_warninglimit_check
{
    padding: 0px;
    margin: 0px;
    font-weight:bold;
    color:#005081;
    text-align:center;

}
#alx_modal_window .alx_warninglimit_check input
{
    margin-right:5px;
}
#alx_modal_window .alx_warning_come_in
{
    /*height:30px;*/
    margin-top:15px;
    text-align:center;
    margin-bottom:1px;
}
#alx_modal_window .alx_warning_come_in a
{
    text-shadow: #5B2727 0px -1px 0px;
    border:1px solid #900522;
    background:url('/bitrix/images/altasib.warninglimit/bg_submit_warning.png') 0px bottom repeat-x #c50125;
    display:inline-block;
    padding: 6px 17px 8px 17px;
    color:#ffffff;
    font-size:12px;
    font-weight:bold;
    margin: 0px auto;
    text-decoration:none;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 4px 1px #a9a9a9;
    -moz-box-shadow: 0px 4px 1px #a9a9a9;
    box-shadow: 0px 4px 1px #a9a9a9;
}
#alx_close_img
{
    border:0;
}
#alx_modal_window .alx_warning_limit_dop_txt
{
    text-align:center;
}

